/**
 * Core API v1 (OpenAPI: 3.0.1)
 * 
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class UpdateFloorRequest {
    public name: string;

    /**
     * Creates a UpdateFloorRequest.
     *
     * @param {string} name
     */
    constructor(name: string) {
        this.name = name;
    }
}